import React from 'react';
import { observer } from 'mobx-react';
import './Sign.less';
import store from "@/store/store.ts";


@observer
class Sign extends React.Component<any, any> {

  componentDidMount() {

  }

  render() {
    const {} = store.indexData
    return <div className="sign">

    </div>;
  }
}

export default Sign;
